uuid: 80c726d7-eff3-4782-96cd-4b9a4715218c
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.useguiboonam1
id: commerce_product_variation.hood.useguiboonam1
field_name: useguiboonam1
entity_type: commerce_product_variation
bundle: hood
label: 'User Guide 1 Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
